
Application: gvSIG desktop - gvSIG add-on requests #2769
New add-on for portableview
08/05/2014 04:00 AM - Lluís Marqués

Status: Closed Start date: 08/05/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2242-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Cambiada la categoría de gvSIG Educa a Portable View. #2763

http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.e
uca.portableview.app.viewer-1.0.8-18-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.ed
ca.portableview.app.editor-1.0.8-18-testing-all-all-j1_6.gvspki

History
#1 - 08/05/2014 04:32 AM - Álvaro Anguix

Si esta arreglado...¿Deberías pasar a fixed el 2763, no?

#2 - 08/05/2014 09:23 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

En el proximo buid estara.
Desde url ya deberia poder instalarse.

#3 - 08/05/2014 09:14 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2242-testing

#4 - 08/06/2014 07:00 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/06/2024 1/1

http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.viewer-1.0.8-18-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.viewer-1.0.8-18-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.editor-1.0.8-18-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.editor-1.0.8-18-testing-all-all-j1_6.gvspki

